<style type="text/css">
  .form .register-form {
    display: block;
  }
</style>

<div class="login-page">
  <div class="form">
    <form class="register-form" onsubmit="return check_form();" method="post">
    <input type="hidden" name="action" value="user_register">
    <h1>Regisztráció</h1>
    {if isset($error_code)}
    <p class="error_msg">
      {$error_msg[$error_code]}
    </p>
    {/if}
      <input type="text" name="user_email" placeholder="e-mail cím" required />
      <input type="password" name="user_password" id="user_password" placeholder="jelszó" required />
      <input type="password" name="user_password_again" id="user_password_again" placeholder="jelszó újra" required />
      <input type="submit" value="regisztráció">
      <p class="message">Ha már korábban regisztrált, és szeretne bejelentkezni, akkor kattintson <a href="/tabor">ide</a>!</p>
    </form>
  </div>
</div>

<script type="text/javascript">
  function check_form() {
    $pswd = $("#user_password").val();
    $pswd_again = $("#user_password_again").val();

    if ($pswd != $pswd_again) {
      alert('A két jelszónak egyeznie kell!');
      return false;
    }

    return true;
  }
</script>